# Generated by Django 2.1.1 on 2018-09-26 04:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0035_virtualcontest_past_contest'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontest',
            name='contest_code',
            field=models.CharField(max_length=10, null=True),
        ),
    ]
